.subsites {
    justify-content: center;
}

.subsite fieldset {
    margin: 1px;
}

.subsite a.name {
    background-size: 100% auto;
    border-bottom: none;
    border-radius: 3px 3px 0 0;
    display: block;
    padding-bottom: 7.5%;
}

.subsite dt {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 2px;
    position: relative;
    text-align: center;
}

.subsite dt div {
    font-size: 12px;
    position: absolute;
    right: 3px;
    top: 0;
}

.subsite dd {
    height: 20px;
    line-height: 20px;
    margin-bottom: 1px;
}

.subsite dd:before {
    margin-right: 3px;
    vertical-align: top;
}

.subsite dl.closed dd {
    display: none;
}

/* Other Links */
div#sitemap {
    margin-left: 3px;
}

h2 {
    margin-bottom: 0;
}

dl.other dt,
dl.other dd {
    float: left;
    height: 16px;
    line-height: 16px;
}

dl.other dt {
    clear: left;
}

dl.other dt:before {
    content: "\00BB";
    display: inline-block;
    padding: 0 3px 0 1px;
}

dl.other dd:before {
    content: "\02014";
    display: inline-block;
    padding: 0 5px;
}
